Subject: Re: Has anyone attempted to port Apache?
From: [email-masked] ("M. Halpin")

5 Sep 1997 20:11:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.GSO.3.96.970902150222.11300A-100000.cygnus.gnu-win32@shell>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: mphalpin@shell
Original-To: Jeremy Blackman <[email-masked]>
Original-cc: IGnatius T Foobar <[email-masked]>,
        [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

	I have VC++ 4.0 Professional Edition. Would that work? Also, how
would I compile it?

	Thanks

	- SJ

P.S. In Neon 2.14, page-poses don't work correctly. If you need more info,
let me know.

On Mon, 1 Sep 1997, Jeremy Blackman wrote:

> On Sat, 30 Aug 1997, IGnatius T Foobar wrote:
> 
> > Has anyone attempted to port the Apache webserver to the GNU-Win32
> > environment?  One would assume that it would be a _much_ nicer option than
> > Micro$oft's IIS.
> 
> Apache 1.3 has their own official port to WinNT and 95.  From what I hear,
> it compiles and runs rather nicely.  Instead of forking off additional
> services like the UNIX version, I understand that it actually operates as
> a multithreaded single server process. 
> 
> Their version comes as Microsoft Visual C++ 5.0 projects, however.  This
> means, among other things, that it doesn't need the cygnus winsup DLL to
> run.  It also means to compile the source code, you need MS VC++...
> 
> Take a look at http://www.apache.org and read up on Apache 1.3... :)
> 
> +---[ Loki ]------------+---------------------------------------------------+
> | Jeremy Blackman       | NeonMuck coder/maintainer - Multimedia MU*!       |
> | [email-masked] | http://www.maison-otaku.net/neon                  |
> +-----------------------+---------------------------------------------------+
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".